R710 compatibility

Kevin Davidson kevin at indigospring.co.uk
Tue Mar 31 10:58:20 CDT 2009


Drew

Install a supported OS and then pick your favourite from VMware, Xen,  
KVM to run your older OS.

-- 
Kevin Davidson
Sent from my iPhone

indigospring :Making Sense of IT
w http://www.indigospring.co.uk/
t 0870 745 4001

On 31 Mar 2009, at 14:31, Drew Weaver <drew.weaver at thenap.com> wrote:

> has anyone had the pleasure yet of trying to install a bunch of  
> linux versions on these boxes (ones that arent supported)
>
>
>
> such as CentOS 3, 4,5 Fedora 8,9,10, Ubuntu, Debian etc?
>
>
>
> My only concern is the NIC going from a 5708 to a 5709
>
>
>
> -Drew
>
>
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list